<?php 
ob_start();
session_start();
ini_set("display_errors", 0);

require_once("config.php");
?>

<?php
$sqlForgot = "SELECT * FROM `og_newsletter_users` WHERE `email` = '".$_POST['nemail']."'";
$exeForgot = mysqli_query($connection,$sqlForgot);
$numForgot = mysqli_num_rows($exeForgot);
if($numForgot==0)
{
	$sqlInsert= "INSERT INTO `og_newsletter_users` SET `email` = '".$_POST['nemail']."'";
	$exeInsert = mysqli_query($connection,$sqlInsert);

	echo 'Succ';
}
else
{
	echo 'fail';
}
?>